<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19048b0a73517e454709e58397052745">
  <dict>
    <!--2021-09-17 15:23:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:23:11.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
